@media(min-width:1340px) and (max-width:1790px){
	#video-background {
    margin-left: -300px;
}
}
@media(min-width:1451px) and (max-width:5000px){
	.fishownguy {
	margin-top: -80px;
	}	
	
	.supporttop {
	margin-top: -60px !important;
	}		
		
		.odlivyanguuprava {
	margin-top: -67px;
	}	
	
	.fishownguy2 {
	margin-top: -140px;
	}		
	
	.kovarnew {
	margin-top: -110px;
	}		
	
		.historiesk {
	margin-top: -80px !important;
	}		
	
		.historiesk2 {
	margin-top: -80px;
	}

		.kunuprava {
	margin-top: -10px !important;
	}		
	
		.kunuprava2 {
	margin-top: 25px;
	}		
	
	
}

@media(min-width:1251px) and (max-width:1450px){
	
	
	.supporttop {
	margin-top: -60px !important;
	}		
	
	
		.odlivyanguuprava {
	margin-top: -67px;
	}		
	
		.kovarnew {
	margin-top: -110px;
	}	
	
	.mobilewrp .case-sepimg{top: 75px;}
	.history-wrp .case-sepimg{top:100px;}
	.history-wrp .case-sepimg img{max-width: 400px;}
	img.start-img1{max-width:750px;}
	img.start-img2{max-width: 750px}
	.horse-wrp.fishing-wrp .calimg {
		margin: 0 auto -210px;
	}
	.table-book-wrp.fishing-wrp .calimg {margin: 0 auto -325px;}
	.man-hand-wrp.fishing-wrp .calimg {
		margin: 0 auto -179px;
	}
	.man-hand-wrp .case-sepimg {
		top: 56px;
	}

	.fishownguy {
	margin-top: -80px;
	}	
	
	.fishownguy2 {
	margin-top: -110px;
	}		
	
	.nova-ghost-wrap.fishing-wrp .calimg {
		margin: 0 auto -222px;
	}
}

@media(min-width:1025px) and (max-width:1250px){
	
	
	.supporttop {
	margin-top: -60px !important;
	}		
	

		.odlivyanguuprava {
	margin-top: -40px;
	}	

		.kunuprava {
	margin-top: -80px !important;
	}		
	
		.kunuprava2 {
	margin-top: -100px;
	}	
			
	
	.container{max-width: 960px;}
	.service-wrp .container{max-width: 1170px;}
	.gaming-row .container{max-width: 1170px;}
	.example-rate-wrp .container{max-width: 1170px;}
	.heackshild-wrp .container{max-width: 860px;}
	.crishmas-wrp .container{max-width: 1170px;}
	
	.fishownguy {
	margin-top: -50px;
	}	
	
	.fishownguy2 {
	margin-top: -110px;
	}			

	.heackshild-wrp{background-size: cover;background-position: center center;}
	.npc-dt{padding: 20px 15px;}
	.npc-dt p{font-size:14px;}
	.votingwrp{padding: 50px 0;}
	.votingwrp .exm-box{padding: 30px;}
	.faster-wrp h6{padding: 15px;font-size: 14px;line-height: 20px;}
	.sell-rw{margin:-60px 0 0;}

	.calimg img{height: 550px;}
	.casal-wrp .calimg img{height:550px;}
	.self-selling-wrp .case-sepimg img{height: auto;}
	.table-book-wrp.fishing-wrp .calimg {margin: 0 auto -297px;}
	.history-wrp .case-sepimg{top: 60px;}
	.man-hand-wrp.fishing-wrp .calimg {
		margin: 0 auto -157px;
	}
	.man-hand-wrp .case-sepimg {
		top: 53px;
	}
	.self-selling-wrp .calimg {
		margin: 0 auto -80px;
	}
	.ghost-wrp {
		padding: 90px 0 90px;
	}
	.ghost-wrp .calimg {
		margin: 0 auto -166px;
	}
	.case-sepimg img,.history-wrp .case-sepimg img{height: auto;}
	.mobilewrp .case-sepimg{top: 50px;}
	.mobilewrp .case-sepimg img{max-width: 350px;height: auto;}
	.case-sepimg{top: 60px;}
	.horse-wrp .case-sepimg{top: 100px;}
	.horse-wrp .case-sepimg img{max-width: 650px;width: 100%;height: auto;}
	.game-rowlst .exm-gmbx img{height: 150px;}
	.map-block{margin: 0 auto 50px;}
	.keyboard-img img{max-width: 450px;}
	.bugsimg img{max-width: 300px;}	
	.keyboardwrp{padding: 0 0 100px;}
	img.char-img{max-width: 250px;right: 0}
	img.start-img1{max-width: 650px; left: -12%;}
	img.start-img2{max-width: 650px; right: -12%;}
	.exm-box{padding: 25px;}
	.exm-box img{width: 100px;}
	.exm-box p{font-size: 14px;}
	.votingwrp .exm-box{margin: 0}
	.horse-wrp.fishing-wrp .calimg {
		margin: 0 auto -110px;
	}
	.nova-ghost-wrap.fishing-wrp .calimg {
		margin: 0 auto -206px;
	}
	
	.kovarnew {
	margin-top: -70px;
	height: 450px !important;
	}	
	
}

@media(min-width:992px) and (max-width:1024px){
	
	
	.supporttop {
	margin-top: -60px !important;
	}		
	
		.odlivyanguuprava {
	margin-top: -67px;
	}		
	
		.zvetseniodliv {
	max-width: 300px !important;
	}		
	
	.npczkraceni {
	margin-top: -70px !important;
	}	
		
	.npczkraceni2 {
	margin-top: -130px !important;
	}			
	
	.kovarnew {
	margin-top: -70px;
	}	
	
		.fishownguy {
	margin-top: -50px;
	}	
	
	.fishownguy2 {
	margin-top: -20px;
	}		
	
		.historiesk {
	margin-top: -50px;
	}		
	
		.historiesk2 {
	margin-top: -50px;
	}		
	
	
	.container{max-width: 960px;}
	.service-wrp .container{max-width: 960px;}
	.gaming-row .container{max-width: 960px;}
	.example-rate-wrp .container{max-width: 960px;}
	.heackshild-wrp .container{max-width: 860px;}
	.crishmas-wrp .container{max-width: 960px;}
	.service-list ul li{padding: 15px;}
	img.start-img1{max-width: 650px;left: -15%}
	img.start-img2{max-width: 650px;right: -15%}
	img.char-img{max-width: 150px;}
	.table-book-wrp.fishing-wrp .calimg {margin: 0 auto -240px;}
	.heackshild-wrp{background-size: cover;background-position: center center;}
	.fishing-wrp .calimg{margin: 0 auto -100px;}
	.exm-gmbx img{height: 250px;}
	.history-wrp .calimg{margin: 0 auto -50px;max-width: 750px;}
	.horse-wrp .calimg{margin: 0 auto -130px;}
	.horse-wrp.fishing-wrp .calimg {
		margin: 0 auto -130px;
	}
	.ghost-wrp {
		padding: 90px 0 90px;
	}
	.ghost-wrp .calimg {
		margin: 0 auto -130px;
	}
	.man-hand-wrp .case-sepimg img {max-width: 250px;}
	.man-hand-wrp .case-sepimg {
		top: 46px;
	}
	.man-hand-wrp.fishing-wrp .calimg {
		margin: 0 auto -134px;
	}
	.self-selling-wrp .calimg{margin: 0 auto 20px;}
	.npc-dt{padding: 20px 15px;}
	.npc-dt p{font-size:14px;}
	.votingwrp{padding: 50px 0;}
	.votingwrp .exm-box{padding: 30px;}
	.faster-wrp h6{padding: 15px;font-size: 14px;line-height: 20px;}
	.sell-rw{margin:-60px 0 0;}
	.sell-img-man img{width: 150px;}

	.calimg img{height: 500px;}
	.casal-wrp .calimg img{height: auto;}
	.self-selling-wrp .case-sepimg img{height: auto;}
	.case-sepimg img,.history-wrp .case-sepimg img{height: auto;}
	.mobilewrp .case-sepimg{top: 50px;}
	.mobilewrp .case-sepimg img{max-width: 250px;}
	.case-sepimg{top: 60px;}
	.horse-wrp .case-sepimg img{max-width: 550px;}
	.game-rowlst .exm-gmbx img{height: 150px;}
	.map-block{margin: 0 auto 50px;}
	.keyboard-img img{max-width: 350px;}
	.bugsimg img{max-width: 250px;}	
	.keyboardwrp{padding: 0 0 100px;}
	.nova-ghost-wrap.fishing-wrp .calimg {
		margin: 0 auto -168px;
	}
}

@media(min-width:768px) and (max-width:991px){
	
	
	.supporttop {
	margin-top: -30px !important;
	}		

		.odlivyanguuprava {
	margin-top: -100px;
	}		
	
		.zvetseniodliv {
	max-width: 300px !important;
	}			
	
		.historiesk {
	margin-top: -50px;
	}		
	
		.historiesk2 {
	margin-top: -50px;
	}		
	
	.kovarnew {
	margin-top: -70px;
	height: 410px !important;
	}	
	
	.fishownguy {
	margin-top: -30px;
	}	
	
	.fishownguy2 {
	margin-top: -10px;
	}			
	
	
	.container{max-width: 740px !important;}
	.since-row{max-width: 740px;padding: 60px 15px;margin: 0 auto;}
	.service-list ul li{padding: 15px;}
	img.start-img1{max-width: 650px;left: -35%}
	img.start-img2{max-width: 650px;right: -35%}
	img.char-img{max-width: 150px;}
	.sell-img-man img{margin-left: 45%}
	.horse-wrp.fishing-wrp .calimg {
		margin: 0 auto -90px;
	}
	.man-hand-wrp .case-sepimg {
		top: 35px;
	}
	.ghost-wrp {
		padding: 90px 0 90px;
	}
	.ghost-wrp .calimg {
		margin: 0 auto -130px;
	}
	.man-hand-wrp.fishing-wrp .calimg {
		margin: 0 auto -94px;
	}
	.acc-security-wrp { padding: 20px 0 60px; }
	.table-book-wrp.fishing-wrp .calimg {margin: 0 auto -190px;}
	.heackshild-wrp{background-size: cover;background-position: center center;}
	.fishing-wrp .calimg{margin: 0 auto -100px;}
	.exm-gmbx img{height: 250px;}
	.history-wrp .calimg{margin: 0 auto -50px;max-width: 750px;}
	.horse-wrp .calimg{margin: 0 auto -130px;}
	.self-selling-wrp .calimg{margin: 0 auto -37px;}
	.npc-dt{padding: 20px 15px;}
	.npc-dt p{font-size:14px;}
	.votingwrp{padding: 50px 0;}
	.votingwrp .exm-box{padding: 30px;}
	.faster-wrp h6{padding: 15px;font-size: 14px;line-height: 20px;}
	.sell-rw{margin: 0;}
	.sell-img-man img{width: 150px;}

	.calimg img{height: 500px;}
	.case-sepimg img { max-width: 200px; }
	.case-sepimg img,.history-wrp .case-sepimg img{height: auto;}
	.case-sepimg{top: 40px;}
	.mobilewrp .case-sepimg{top: 50px;}
	.mobilewrp .case-sepimg img{max-width: 250px;}
	.horse-wrp .case-sepimg img{max-width: 400px;}
	.game-rowlst .exm-gmbx img{height: 150px;}
	.map-block{margin: 0 auto 50px;}
	.keyboardwrp{padding: 0 0 100px;}
	.service-img { margin-top: 0; }
	.service-row { padding: 100px 0; } 
	.nova-ghost-wrap.fishing-wrp .calimg {
		margin: 0 auto -118px;
	}
}

@media(max-width:767px){
	
	.supporttop {
	margin-top: -70px !important;
	}		
	
		.odlivyanguuprava {
	margin-top: -160px;
	}		
	
		.zvetseniodliv {
	max-width: 500px !important;
	}			
	
		.kunuprava {
	margin-top: -120px !important;
	}	

		.zvetseni {
	width: 500px !important;
	}		
	
		.kunuprava2 {
	margin-top: -10px;
	}		
	
		.historiesk {
	margin-top: -200px !important;
	}		
	
		.historiesk2 {
	margin-top: 10px;
	}		
	
	.kovarnew {
	margin-top: -70px;
	height: 320px !important;
	}		
	
	
			.fishownguy {
	margin-top: -220px;
	}	
	
	.fishownguy2 {
	margin-top: -60px;
	}	
	
	
	.container{max-width: 540px !important;padding: 0 15px;}

	.hero-banner{padding: 0 0 100px;}
	.logobox img{height: 120px;margin: 0 auto 40px;}
	.banner-data h1{font-size: 42px;}
	.banner-data h1 span{font-size: 20px;}
	.banner-data h6{padding: 15px;display: flex;align-items: flex-start;}
	.social-bx{margin: 0 auto 40px;}
	.service-img { margin-top: 0; margin-bottom: 30px; }

	.whytitle-row img{max-width: 50%;display: none;}
	.whytitle-row h2{font-size: 16px;line-height: 24px;min-width: 100%;}

	.since-row{padding: 50px 15px;max-width: 540px;margin: 0 auto;}
	.since-box{padding: 20px;display: block;}
	.since-ic{margin: 0 0 10px;}
	.since-ic img{margin: 0 auto;}
	.since-dt p{text-align: center;}
	.fbbx img{max-width: 300px;}

	.mini-title{padding: 20px 15px;}
	.mini-title h3{font-size: 18px;line-height: 26px;min-width: 100%;}
	.mini-title img{display: none;}

	.list-world{display: block;margin: 0 auto 20px;}
	.notbox{margin: 0 auto 15px;}
	.listic{width: 100%;max-width: 100%;padding: 15px;}
	.listic img{margin: 0 auto;}
	.listdt{padding: 15px;text-align: center;}

	.service-row{padding: 60px 0;}
	.start-wrp{padding: 60px 0;}
	.start-wrp h6{padding: 15px;display: flex;align-items: flex-start;}
	img.start-img1{display: none;}
	img.start-img2{display: none;}
	.start-wrp h4{margin:40px auto;padding: 20px 0;}

	.hard-game-wrp{padding: 60px 0 10px;}
	.gaming-row{padding: 60px 0}
	.game-img {margin: 0 0 15px;}

	.gameboxin{padding: 20px;margin: 0 0 15px;}
	img.char-img{display: none;}

	.example-rate-wrp{padding: 60px 0;}
	.exm-box{padding: 20px;margin: 0 auto 15px;}
	.exm-box h6{padding: 15px 20px;}
	.exm-gmbx img{margin: 0 auto 15px;}

	.traditional-mapwrp{padding: 60px 0;}
	.map-block{padding: 20px;margin: 0 auto 30px;}
	.game-rowlst .everow{margin: 0 auto;}

	.cheaper-shop-wrp{padding: 60px 0;}
	.cheaper-shop-wrp h6{padding: 20px;}
	.pro-img img{margin: 0 auto 15px;}
	.cheaper-shop-wrp .exm-box{padding: 20px;}
	.cheaper-shop-wrp h6:last-child{margin: 15px auto 0;}

	.heackshild-wrp{background-size: cover;background-position: center;padding: 30px 0 60px;}
	.heackshild-wrp img{max-width: 100%;}
	.heackshild-box{padding: 20px;}
	.exm-gmbx img{height: auto;}

	.crishmas-block{padding: 60px 20px 20px;}
	.casal-wrp .exm-box{padding: 20px;}

	.automade-chat-wrp{background-size: cover;background-position: center;padding: 60px 0;}
	.chat-img img{margin: 0 auto 15px;}
	.chat-box{padding: 20px;}
	.history-wrp .calimg {margin: 0 auto -40px;}
	.fishing-wrp{padding: 0 0 60px;}
	.fishing-wrp .calimg {max-width: 100%;margin: 0 auto 0;}
	.faster-wrp h6{padding: 20px;}
	.sell-img img{margin: 0 0 15px;}
	.sell-rw{margin: 0}
	.npc-bx img{width: 100%;}
	.npc-dt{padding: 20px;margin: 15px 0;height: auto;}
	.vote-img{margin: 15px 0;}
	.keyboardwrp .calimg img{height: 500px;}
	/*.example-rate-wrp .container{padding: 0;}*/
	section.example-rate-wrp.gamer-lovewrp.casal-wrp.fishing-wrp.faster-wrp.keyboardwrp .inner-topbx{margin: 0 15px;}
	.keyboard-img {max-width: 200px;margin: 0 auto 0;}
	.acc-img {max-width: 430px;margin: 0 auto 15px;}
	.acc-security-wrp{padding: 60px 0;}
	.warimg img {margin: 0 auto 0;}
	.support-wrp h6{padding: 20px;margin: 20px 0;}
	.server-box{padding: 20px;}
	.feature-block {max-width: 100%;}
	.ghost-wrp {
		padding: 90px 0 90px;
	}
	.ghost-wrp .calimg {
		margin: 0 auto -80px;
	}

	.calimg img{height: 250px;}
	.history-wrp .case-sepimg,.case-sepimg{top: 0;position: relative;}
	.case-sepimg img{max-width: 100%;width: 240px;height: 200px;object-fit: contain;}
	.man-hand-wrp .case-sepimg {
		top: 0;
	}
	.man-hand-wrp.fishing-wrp .calimg {
		margin: 0 auto -177px;
	}
	.history-wrp .case-sepimg{margin: 0 auto -40px;}
	.history-wrp .case-sepimg img{max-width: 100%;}
	.horseimg{margin: 30px auto 0;overflow: hidden;}
	.warimg{margin: 0 auto;}
	.keyboard-img img{margin: 0 auto;}
	.table-book-wrp.fishing-wrp .calimg {margin: 0 auto -80px;}
	.horse-wrp.fishing-wrp .calimg {
		margin: 0 auto -90px;
	}
	.horse-wrp .case-sepimg img {
		width: 300px;
	}
	.horse-wrp .case-sepimg {
		top: -89px;
	}
	.self-selling-wrp .case-sepimg {
		top: 15px;
	}
	.self-selling-wrp .case-sepimg img {
		width: 150px;
	}
	.mobilewrp .case-sepimg {
		top: -60px;
	}
	.mobilewrp.fishing-wrp .calimg {
		margin: 0 auto -107px;
	}
	.man-keyboardwrp .keyboard-img img {
		width: AUTO;
		max-width: 310px;
	}
	.keyboardwrp.fishing-wrp {
		padding: 0 0 0;
	}
	.warimg {
		margin: 0 auto -6px;
	}
	.self-selling-wrp .calimg {
		margin: 0 auto -50px;
	}
	.self-selling-wrp .case-sepimg {
		top: -25px;
	}
	.nova-ghost-wrap.fishing-wrp .calimg {
		margin: 0 auto -38px;
	}

	.fishing-make-wrp.fishing-wrp .calimg {
		margin: 0 auto -80px;
	}
}

@media(min-width:480px) and (max-width:767px){
				.fishownguy {
	margin-top: -220px;
	}	
	
	.fishownguy2 {
	margin-top: -60px;
	}	
}

@media(min-width:1px) and (max-width:479px){
	
	
		.kunuprava {
	margin-top: -60px !important;
	margin-left: -20px;
	}		
	
		.kunuprava2 {
	margin-top: -70px;
	}		
	
		.historiesk {
	margin-top: -130px !important;
	}		
	
		.historiesk2 {
	margin-top: 10px;
	}		
	
				.fishownguy {
	margin-top: -170px;
	}	
	
	.fishownguy2 {
	margin-top: -60px;
	}	
	
}

